Subject: Re: [hrpc] And a reminder of the landscape...

From: Tim Sammut <[email-masked]>
Date: Sun, 9 Aug 2015 13:06:10 +0100

Hi.

I find things to be more successful if they are relatively targeted or
narrow. So from that perspective...

On 07/22/2015 05:18 PM, Joseph Lorenzo Hall wrote:
> On Wed, Jul 22, 2015 at 1:43 PM, Stephane Bortzmeyer <[email-masked]> wrote:
>>
>> I suggest that RIPE Atlas probes are an enabler of human rights, since
>> they make censorship very visible and analysable from everywhere :-)
> 
> Wow. This is an important insight for me. (and not just RIPE but the
> other monitoring probe platforms like Bismark, etc.)
> 

Are monitoring tools rights enablers?

They can absolutely help us understand restrictions on rights, but do
they directly allow me to more freely exercise my rights? It feels like
maybe they are "protectors" rather than "enablers".

Maybe it is a bad example, but we all have the right to safety (security
of person). Do the police enable that right in that I can only be safe
with the help of the police? Or do they protect it when my right to
safety is encroached upon?

hope everyone is well
tim

-- 
Tim Sammut ~ @t1msammut ~ [email-masked]
Ford-Mozilla Fellow at Amnesty International

---

From: Niels ten Oever <[email-masked]>
Date: Mon, 17 Aug 2015 20:33:38 +0200

On 08/09/2015 02:06 PM, Tim Sammut wrote:
> Hi.
> 
> I find things to be more successful if they are relatively targeted
> or narrow. So from that perspective...
> 
>>> I suggest that RIPE Atlas probes are an enabler of human
>>> rights, since they make censorship very visible and analysable
>>> from everywhere :-)
>> 
>> Wow. This is an important insight for me. (and not just RIPE but
>> the other monitoring probe platforms like Bismark, etc.)
>> 
> 
> They can absolutely help us understand restrictions on rights, but
> do they directly allow me to more freely exercise my rights? It
> feels like maybe they are "protectors" rather than "enablers".

'Protect' is stronger than 'enable', right? I'd say they'd provide
indicators.

> 
> Maybe it is a bad example, but we all have the right to safety
> (security of person). Do the police enable that right in that I can
> only be safe with the help of the police? Or do they protect it
> when my right to safety is encroached upon?
> 

I think it would be closer to measuring instruments in a scientific
experiment. The perfect instrument doesn't affect the experiment.

Cheers,

Niels